<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html lang="en">
<head>
<meta name="generator" content="AWStats 7.6 (build 20161204) from config file awstats.ultrapremium.pro.conf (http://www.awstats.org)">
<meta name="robots" content="noindex,nofollow">
<meta http-equiv="content-type" content="text/html; charset=utf-8">
<meta http-equiv="description" content="Awstats - Advanced Web Statistics for ultrapremium.pro (2020-01) - lastrobots">
<title>Statistics for ultrapremium.pro (2020-01) - lastrobots</title>
<style type="text/css">
body { font: 11px verdana, arial, helvetica, sans-serif; background-color: #FFFFFF; margin-top: 0; margin-bottom: 0; }
.aws_bodyl  { }
.aws_border { border-collapse: collapse; background-color: #CCCCDD; padding: 1px 1px 1px 1px; margin-top: 0px; margin-bottom: 0px; }
.aws_title  { font: 13px verdana, arial, helvetica, sans-serif; font-weight: bold; background-color: #CCCCDD; text-align: center; margin-top: 0; margin-bottom: 0; padding: 1px 1px 1px 1px; color: #000000; }
.aws_blank  { font: 13px verdana, arial, helvetica, sans-serif; background-color: #FFFFFF; text-align: center; margin-bottom: 0; padding: 1px 1px 1px 1px; }
.aws_data {
	background-color: #FFFFFF;
	border-top-width: 1px;   
	border-left-width: 0px;  
	border-right-width: 0px; 
	border-bottom-width: 0px;
}
.aws_formfield { font: 13px verdana, arial, helvetica; }
.aws_button {
	font-family: arial,verdana,helvetica, sans-serif;
	font-size: 12px;
	border: 1px solid #ccd7e0;
	background-image : url(/awstats-icon/other/button.gif);
}
th		{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; padding: 1px 2px 1px 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:center; color: #000000; }
th.aws	{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; padding: 1px 2px 1px 1px; font-size: 13px; font-weight: bold; }
td		{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:center; color: #000000; }
td.aws	{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:left; color: #000000; padding: 0px;}
td.awsm	{ border-left-width: 0px; border-right-width: 0px; border-top-width: 0px; border-bottom-width: 0px; font: 11px verdana, arial, helvetica, sans-serif; text-align:left; color: #000000; padding: 0px; }
b { font-weight: bold; }
a { font: 11px verdana, arial, helvetica, sans-serif; }
a:link    { color: #0011BB; text-decoration: none; }
a:visited { color: #0011BB; text-decoration: none; }
a:hover   { color: #605040; text-decoration: underline; }
.currentday { font-weight: bold; }
</style>
</head>

<body style="margin-top: 0px">
<a name="top"></a>



<a name="menu">&nbsp;</a>
<form name="FormDateFilter" action="/cgi-bin/awstats.pl?config=ultrapremium.pro&amp;staticlinks&amp;lang=en&amp;output=lastrobots" style="padding: 0px 0px 20px 0px; margin-top: 0">
<table class="aws_border" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td>
<table class="aws_data sortable" border="0" cellpadding="1" cellspacing="0" width="100%">
<tr><td class="aws" valign="middle"><b>Statistics for:</b>&nbsp;</td><td class="aws" valign="middle"><span style="font-size: 14px;">ultrapremium.pro</span></td><td align="right" rowspan="3"><a href="http://www.awstats.org" target="awstatshome"><img src="/awstats-icon/other/awstats_logo6.png" border="0" alt='Awstats Web Site' title='Awstats Web Site' /></a></td></tr>
<tr valign="middle"><td class="aws" valign="middle" width="150"><b>Last Update:</b>&nbsp;</td><td class="aws" valign="middle"><span style="font-size: 12px;">01 Feb 2020 - 00:02</span></td></tr>
<tr><td class="aws" valign="middle"><b>Reported period:</b></td><td class="aws" valign="middle"><span style="font-size: 14px;">Month Jan 2020</span></td></tr>
</table>
</td></tr></table>
</form><br />

<table>
<tr><td class="aws"><a href="javascript:parent.window.close();">Close window</a></td></tr>
</table>

<a name="robots">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Last visit </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>35 different robots</th><th bgcolor="#66DDEE" width="80">Hits</th><th class="datasize" bgcolor="#2EA495" width="80">Bandwidth</th><th width="120">Last visit</th></tr>
<tr><td class="aws">Mail.RU Bot</td><td>7</td><td>65.34 KB</td><td>31 Jan 2020 - 23:27</td></tr>
<tr><td class="aws">YandexBot</td><td>47</td><td>153.47 KB</td><td>31 Jan 2020 - 23:18</td></tr>
<tr><td class="aws">Googlebot</td><td>469</td><td>3.32 MB</td><td>31 Jan 2020 - 21:25</td></tr>
<tr><td class="aws">DuckDuckGo-Favicons-Bot</td><td>44</td><td>164.16 KB</td><td>31 Jan 2020 - 20:37</td></tr>
<tr><td class="aws">bingbot</td><td>370</td><td>16.73 MB</td><td>31 Jan 2020 - 18:51</td></tr>
<tr><td class="aws">Baidu ( catchall )</td><td>160</td><td>20.14 MB</td><td>31 Jan 2020 - 17:38</td></tr>
<tr><td class="aws">Baiduspider</td><td>120</td><td>694.92 KB</td><td>31 Jan 2020 - 17:38</td></tr>
<tr><td class="aws">Unknown robot identified by bot\*</td><td>21</td><td>342.82 KB</td><td>31 Jan 2020 - 17:22</td></tr>
<tr><td class="aws">facebookexternalhit</td><td>56</td><td>1.39 MB</td><td>31 Jan 2020 - 11:42</td></tr>
<tr><td class="aws">Firefox version 10 and lower - various robots</td><td>4</td><td>37.86 KB</td><td>31 Jan 2020 - 09:29</td></tr>
<tr><td class="aws">AhrefsBot</td><td>114</td><td>895.18 KB</td><td>30 Jan 2020 - 19:46</td></tr>
<tr><td class="aws">SeznamBot</td><td>35</td><td>688.36 KB</td><td>30 Jan 2020 - 16:47</td></tr>
<tr><td class="aws">netcraft</td><td>3</td><td>58.32 KB</td><td>29 Jan 2020 - 23:14</td></tr>
<tr><td class="aws">SemrushBot</td><td>21</td><td>203.84 KB</td><td>29 Jan 2020 - 22:51</td></tr>
<tr><td class="aws">empty user agent string</td><td>24</td><td>203.75 KB</td><td>29 Jan 2020 - 19:05</td></tr>
<tr><td class="aws">link</td><td>84</td><td>5.26 MB</td><td>29 Jan 2020 - 13:36</td></tr>
<tr><td class="aws">Applebot</td><td>29</td><td>287.12 KB</td><td>29 Jan 2020 - 03:34</td></tr>
<tr><td class="aws">MJ12bot</td><td>12</td><td>95.14 KB</td><td>28 Jan 2020 - 22:03</td></tr>
<tr><td class="aws">BingPreview</td><td>114</td><td>2.91 MB</td><td>28 Jan 2020 - 16:37</td></tr>
<tr><td class="aws">Sogou web spider</td><td>4</td><td>38.04 KB</td><td>26 Jan 2020 - 02:08</td></tr>
<tr><td class="aws">dataprovider.com</td><td>32</td><td>1.06 MB</td><td>26 Jan 2020 - 01:03</td></tr>
<tr><td class="aws">SurdotlyBot</td><td>3</td><td>27.97 KB</td><td>25 Jan 2020 - 09:06</td></tr>
<tr><td class="aws">MSIE 5 - ( Rogue Robot )</td><td>1</td><td>4.14 KB</td><td>23 Jan 2020 - 10:11</td></tr>
<tr><td class="aws">msnbot</td><td>107</td><td>2.05 MB</td><td>22 Jan 2020 - 19:14</td></tr>
<tr><td class="aws">MSIE 6 - ( Rogue Robot )</td><td>6</td><td>74.37 KB</td><td>22 Jan 2020 - 16:19</td></tr>
<tr><td class="aws">yeti</td><td>1</td><td>173 Bytes</td><td>21 Jan 2020 - 02:27</td></tr>
<tr><td class="aws">YisouSpider</td><td>6</td><td>37.31 KB</td><td>20 Jan 2020 - 19:20</td></tr>
<tr><td class="aws">spider</td><td>9</td><td>81.97 KB</td><td>20 Jan 2020 - 14:08</td></tr>
<tr><td class="aws">Java ( catchall )</td><td>1</td><td>20.34 KB</td><td>20 Jan 2020 - 03:55</td></tr>
<tr><td class="aws">crawl</td><td>5</td><td>28.13 KB</td><td>17 Jan 2020 - 08:20</td></tr>
<tr><td class="aws">Googlebot-Image</td><td>25</td><td>289.20 KB</td><td>15 Jan 2020 - 23:07</td></tr>
<tr><td class="aws">DotBot</td><td>6</td><td>108.79 KB</td><td>15 Jan 2020 - 08:42</td></tr>
<tr><td class="aws">archive.org_bot</td><td>22</td><td>605.31 KB</td><td>13 Jan 2020 - 15:08</td></tr>
<tr><td class="aws">python</td><td>1</td><td>5.70 KB</td><td>10 Jan 2020 - 23:40</td></tr>
<tr><td class="aws">Apache-HttpClient</td><td>60</td><td>353.84 KB</td><td>05 Jan 2020 - 08:29</td></tr>
</table></td></tr></table><span style="font: 11px verdana, arial, helvetica;">* Robots shown here gave hits or traffic "not viewed" by visitors, so they are not included in other charts.</span><br />
<br />

<br /><br />
<span dir="ltr" style="font: 11px verdana, arial, helvetica; color: #000000;"><b>Advanced Web Statistics 7.6 (build 20161204)</b> - <a href="http://www.awstats.org" target="awstatshome">Created by awstats (plugins: hashfiles)</a></span><br />

<br />
</body>
</html>
